Swisslinux.org

− The GNU/Linux crossroads in Switzerland −

 

Language

 

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

fr:documentation:clic_et_tax [2020/02/01 17:31]
claudep [Avant d'installer] Note sur Debian 10
fr:documentation:clic_et_tax [2022/02/19 11:57] (current)
claudep [Avant d'installer] Java plus nécessaire?
Line 18: Line 18:
 ===== Avant d'installer ===== ===== Avant d'installer =====
  
-Ce logiciel a besoin de la présence de la version 8 du langage Java pour fonctionner. Il existe différentes versions de Java, mais en général l'installation du paquet ''openjdk-8-jre'' doit suffire à le faire fonctionner. En cas de doute (Java est peut-être déjà la bonne version sur votre système), passez à l'étape d'installation et revenez à cette instruction si vous rencontrez des erreurs.+<del>Ce logiciel a besoin de la présence de la version 8 du langage Java pour fonctionner. Il existe différentes versions de Java, mais en général l'installation du paquet ''openjdk-8-jre'' doit suffire à le faire fonctionner. En cas de doute (Java est peut-être déjà la bonne version sur votre système), passez à l'étape d'installation et revenez à cette instruction si vous rencontrez des erreurs.</del> 
 + 
 +Apparemment, Java doit être maintenant intégré au programme car il fonctionne sans installation de Java au niveau du système.
  
 Note: avec Debian 10, ''openjdk-8-jre'' n'est plus disponible, mais il est possible d'installer ''nvidia-openjdk-8-jre'' et cela permet à Clic et Tax de fonctionner. Note: avec Debian 10, ''openjdk-8-jre'' n'est plus disponible, mais il est possible d'installer ''nvidia-openjdk-8-jre'' et cela permet à Clic et Tax de fonctionner.
Powered by Dokuwiki - fr/documentation/clic_et_tax.txt · Last modified: 2022/02/19 11:57 by claudep